<DialogueContext.PU_ADVREP01_F_DEH_Destroyed_MissionShip_Siege_MidThresh_IG_001 __id="d01bbd69-7137-426e-827d-963071d8006c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Destroyed_MissionShip_Siege_MidThresh_IG_001_ByMyCount" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Destroyed_MissionShip_Siege_MidThresh_IG_001_ByMyCount" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Destroyed_MissionShip_Siege_MidThresh_IG_001>